Die Anwendung basiert technisch auf dem Microsoft .NET Framework. Dieses wird kontinuierlich weiterentwickelt. Um von neuen Funktionen zu profitieren, aktualisieren auch wir die Anwendung bzgl. des mindestens geforderten .NET-Frameworks. Derzeit wird die Version 4.6 unterstützt. Wir werden jedoch in ca. einem Monat auf die Version 4.6.1 umstellen. Bitte stellen Sie sicher, dass diese Version bei Ihnen installiert ist.

Sie können sie unter https://www.microsoft.com/de-at/download/details.aspx?id=49982 herunterladen und installieren. Ihr Administrator hilft Ihnen gerne dabei.

Wer Windows 10 mit mindestens dem November 2015 Update installiert hat, braucht nichts weiter zu tun, denn dort ist diese Version des .NET Frameworks bereits integriert.